@import url('../bouquet/style.css');







/*



Theme Name: donna2



Theme URI: http://donnasbeautycottage.com.au/wp-content/themes/bouquet/



Author: Automattic, adapted by Ken Driver



Author URI: http://automattic.com/



Description: Bouquet Child Theme 



Version: 0.0.2



Template: bouquet



Tags: blog, craft, journal, nature, outdoors, photoblogging, photography, clean, curved, earthy, flowery, natural, outdoorsy, simple, sophisticated, lavender, blue, pink, white, light, one-column, two-columns, right-sidebar, responsive-width, custom-background, custom-header, custom-menu, full-width-template, post-formats, rtl-language-support, translation-ready



*/



body {



	background: #ad99db !important;



}



#content {



	background: #f1ecff !important;



}



#main .widget-area {



	background: #e4d9ff !important;



}



#search-area {



	background: #ad99db !important;



}



input#s {



	background: #f1ecff url(search-bg.png) no-repeat 10px 8px !important;



	border-color: #666666 !important;



	color: #333333 !important;



}



#primary input#s {



	background: #f1ecff url(search-bg.png) no-repeat 10px 8px !important;



	border: 1px solid #666666;



	color: #333333;



}



a {



	color: #796b99 !important;



	text-decoration: none;



}



a:focus,



a:active,



a:hover {



	color: #796b99 !important;



	text-decoration: underline;



}



#site-title a,



#site-title a:hover {



	color: #998f6a !important;



}



#site-description {



	color: #998f6a !important;



}



#access {



	background: #796b99 !important;



}



#access a {



	color: #f1ecff !important;



	padding: 0.5em 0.75em;



}



#access a:hover {



	background: #998f6a !important;



	color: #def0fd !important;



}



#access ul ul a {



	background: #998f6a !important;



	color: #fffdeb !important;



}



#access li:hover > a,



#access ul ul :hover > a,



#access ul ul a:hover {



	background: #998f6a !important;



	color: #fffdeb !important;



}



#search-area {



	background: #796b99 !important;



}



#content article {



	background: transparent url(post-ornament-lavender.gif) no-repeat center bottom;

	margin: 0 0 3em;

	padding: 1.5em .6em 4em;

	position: relative;

}



.archive-title {



	display: none;



}



.entry-title {



	color: #796b99 !important;



	font-size: 27px;



	line-height: 30px;



}



.entry-title a {



	color: #796b99 !important;



}



.entry-title a:hover {



	color: #796b99 !important;



}



.entry-date {



	display: none;



}







.entry-content .noshadow img {



	border-radius: 0 !important;



	box-shadow: 0 0 0 0 !important;



}







/* 4rooms imagemap table code - use CSS instead 







.entry-content table {



	border: none !important;;



}



.entry-content tr th,



.entry-content thead th {



	padding: 0 !important;



}



.entry-content tr td {



	border-top: none !important;



	padding: 0 !important;



}



*/







/* 4rooms imagemap simulated table using CSS */



div.tableCell {



  width:329px;



  float:left;



}



div.tableDivider {



	clear:both;



	height: 0px;



	width:658px;



}



div.tableCell img {



	border-radius: 0 !important;



	box-shadow: 0 0 0 0 !important;



	padding: 0 !important;



	margin: 0 !important;



}



/* end image map */







.entry-meta {



	color: #333333 !important;



}



.page-link a {



	background-color: #dbcd98 !important;



}



.page-link a:hover {



	background-color: #998f6a !important;



}



#primary .post .notice,



#primary .error404 #searchform {



	background: #fffbeb !important;



}



#comments article {



	border-color: #dbcd98 !important;



}



.comments-link {



	color: #998f6a !important;



}



#comments-title {



    color: #998f6a !important;



}





#li-comment img {

	background: transparent url()

	visibility: hidden !important;

}

	

#respond h3 {



	color: #998f6a !important;



}



.widget-title,



.widget-title a {



	color: #998f6a !important;



}



.widget ul li {



	border-color: #998f6a !important;



}



#site-generator-wrapper {



	background-color: #796b99 !important;



}



#site-generator {



	color: #ad99db !important;



}



#site-generator a {



	color: #998f6a !important;



}



#ie8 .entry-date {



	background: #f1ecff;



}







.fltrt {



	float: right;



	margin-left: 12px;



	margin-bottom: 8px;



}



.fltlft {



	float: left;



	margin-right: 12px;



	margin-bottom: 8px;



}







/* turn off "Posted in" line */



.entry-meta {



	visibility: hidden !important;



}



/* hide breadcrumb in woocommerce */



.nav.woocommerce-breadcrumb {

	display: none;

}